Subject: Is Modi going to impose Lockdown 4 soon?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 20:24:11 +0000

-----

Question: Is Modi going to impose Lockdown 4 soon?

Answer from Rahul Sharma

Yes, lockdown 4 will be announced a couple of days before lockdown 3 ends. Which will further be followed by lockdown 5.

As of Today, we have around 37000 total number of 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1ODUzOTEyODY0MjQzNTgxNzd8MXwxfDIxMjk2Mzc0NiJ9&al_pri=8&aoid=IgVNVRs6Y7F&aoty=1&aty=4&cp=1&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1ODUzOTEyODY0MjQzNTgxNzd8MnwxfDMyNzUzNDkwMCJ9&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=2&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF
-----
Question: What is the current salary status in IES (in any post)?

Answer from Nishant Singh

Basic pay: 56100

DA=34% of basic: 19074

Transport allowance= 7200+34% of 7200: 9648

HRA=27% of basic: 15147

Gross Salary: 99969/—

Deductions:

NPS=10% of basic and da 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1ODUzOTEyODY0MjQzNTgxNzd8M3wxfDMzNTQ1MDk1MCJ9&al_pri=8&aoid=43WsRAQUbc2&aoty=1&aty=4&cp=3&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF
-----
Question: Is it true that Virat Kohli is retiring from international cricket? What is your reaction after hearing it?

Answer from Sri Praneeth P

Yep! Virat is retiring!

The news is super shocking, but it’s true. Even PM Narendra Modi, President Kovind, and Defence Minister Rajnath Singh bid farewell to him. We may 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1ODUzOTEyODY0MjQzNTgxNzd8NHwxfDMzNDcxNDQ5NSJ9&al_pri=8&aoid=dvC1g4QJVDP&aoty=1&aty=4&cp=4&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF
-----
Question: Is it true that TCS is offering work from home until 2023?

Answer from Sayan Mullick

This is definitely not TRUE!!

Let me answer this in detail-

TCS has already continued WFH for most of its employees till June 2021. So, officially we can say that TCSers 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1ODUzOTEyODY0MjQzNTgxNzd8NXwxfDI3MzUyMzA1MSJ9&al_pri=8&aoid=Mqh58G1jrTA&aoty=1&aty=4&cp=5&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF
-----
Question: I'm 23 years old and I feel like I'm getting nowhere in life. What should I do?

Answer from Mike Speer

Although I don’t know your specific situation, I will say this: you’re young. You have time, and time is the most valuable thing in the world. In considering the most valu 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1ODUzOTEyODY0MjQzNTgxNzd8NnwxfDgzMjg5MzE1In0%3D&al_pri=8&aoid=o5FENEI7cZx&aoty=1&aty=4&cp=6&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF
-----
Question: Will Modi step down as a prime minister after completing his 75 years?

Answer from Saurabh Adhane

image:google

BJP has rules about how many years one can serve a higher post in Government, and at party places.

Soon, Modi also will become 75 years old, as per Modi's r 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1ODUzOTEyODY0MjQzNTgxNzd8N3wxfDMyMTg2MzE2NiJ9&al_pri=8&aoid=VCo4C5IZWE2&aoty=1&aty=4&cp=7&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF
-----
Question: Is TCS to bring back employees to the office by December’s end?

Answer from Laxman Lokhande

A big Yess!!!.

Today all the TCSers have received the below mail, stating that more than 70% of the employees are full vaccinated and more than 90% of employees are have  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1ODUzOTEyODY0MjQzNTgxNzd8OHwxfDMxMjkwMzU2OSJ9&al_pri=8&aoid=1QSUcwr94Iy&aoty=1&aty=4&cp=8&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF
-----
Question: Will Akhilesh Yadav’s career be finished if he loses in 2022?

Answer from Rajagopalan K Suryanarayan

The body language of Akilesh suggest that he is not going to win the election. He wants to be as near the halfway mark as possible. If he loses this election in Uttar Prad 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1ODUzOTEyODY0MjQzNTgxNzd8OXwxfDMzNTg2NTI5OCJ9&al_pri=8&aoid=Y4HDogymbgW&aoty=1&aty=4&cp=9&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF
-----
Question: Why was Ravindra Jadeja banned in the IPL 2010?

Answer from Ramandeep Singh

Why was Ravindra Jadeja banned in the IPL 2010?

Not many people are aware that Ravindra Jadeja faced an entire year of ban from IPL 2010 during his starting days and the  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1ODUzOTEyODY0MjQzNTgxNzd8MTB8MXwyODQ4MDM5OTEifQ%3D%3D&al_pri=8&aoid=IXPVefmmKQH&aoty=1&aty=4&cp=10&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=d1a9f42240114ec18982d27c2d57b530&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d1a9f42240114ec18982d27c2d57b530&t=1647721449931776&token=0a2864ee0986299a3a3bb56863e20fbeb1d8e2434f3931e493400a42f65cd1678206c128b66163292b80224d0c078d79ac3ad225d39d7ffc51862d430110a36a&type=2&uid=1769591284